<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Arabic strings.
 * @package     quizaccess_quilgo
 * @copyright   2023 Native Platform Ltd <hello@quilgo.com>
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['pluginname'] = 'المراقبة في Quilgo';
$string['setting_group'] = '<strong>المراقبة في Quilgo<sup>®</sup></strong>';
$string['plasm_focus'] = 'راقب التركيز';
$string['plasm_focus_help'] = 'اعرف عدد المرات التي يترك فيها المشاركون في الاختبار الامتحان لعلامة تبويب أو تطبيق آخر';
$string['plasm_camera'] = 'راقب الكاميرا';
$string['plasm_camera_help'] = 'تأكد من أن المستجيبين لا يغادرون مقاعدهم حتى ينتهي الاختبار';
$string['plasm_screen'] = 'راقب الشاشة';
$string['plasm_screen_help'] = 'سجل شاشة المستجيبين والأنشطة المشبوهة تلقائيًا بجودة عالية لمنع التصرفات غير العادلة';
$string['plasm_force'] = 'الرقابة الإجبارية';
$string['plasm_force_help'] = 'يتطلب طرق المراقبة المختارة لمحاولة الاختبار';
$string['setup_camera_hint'] = 'كاميرا';
$string['setup_screen_hint'] = 'شاشة';
$string['setup_connection_hint'] = 'و';
$string['setup_tracking_enabled_hint'] = 'المراقبة مفعلة';
$string['setup_provide_access_camera'] = 'السماح بالوصول للكاميرا';
$string['setup-additional-collector-title'] = 'شارف على الانتهاء';
$string['setup-additional-collector-description'] = 'الآن يرجى منح الوصول إلى شاشتك';
$string['setup_provide_access_screen'] = 'السماح بالوصول للشاشة';
$string['setup_camera_error_title'] = 'فشل الوصول للكاميرا';
$string['setup_camera_error_desc'] = 'لتفعيل المراقبة بالكاميرا، يجب السماح بالوصول إلى كاميرتك. يرجى تغيير إعدادات الوصول لكاميرتك.';
$string['setup_screen_error_title'] = 'فشل الوصول للشاشة';
$string['setup_screen_error_desc'] = 'لتفعيل تسجيل الشاشة، يجب السماح بالوصول إلى شاشتك. تأكد أيضًا من عدم رفض تسجيل الشاشة في تفضيلات نظامك.';
$string['setup_screen_area_error_title'] = 'تم اختيار منطقة الشاشة بشكل خاطئ';
$string['setup_screen_area_error_desc'] = 'يرجى المحاولة مرة أخرى وتأكد من اختيار <strong>الشاشة بأكملها</strong> للمشاركة.';
$string['setup_not_supported_error_title'] = 'الجهاز غير مدعوم';
$string['setup_not_supported_error_desc'] = 'عذرًا، جهازك لا يدعم مراقبة الكاميرا/الشاشة. يرجى اختيار جهاز آخر لإجراء الاختبار';
$string['setup_finish_title'] = 'ماذا ترى؟';
$string['setup_finish_yourself'] = 'نفسك';
$string['setup_finish_your_screen'] = 'شاشتك';
$string['setup_finish_tick_box'] = 'ضع علامة في المربع أدناه لإعطاء الموافقة:';
$string['setup_finish_consent_start'] = 'أعطي موافقتي لتسجيل';
$string['setup_finish_consent_myself'] = 'نفسي';
$string['setup_finish_consent_my_screen'] = 'شاشتي';
$string['setup_finish_consent_end'] = 'ومعالجة وتخزين الصور ومشاركتها مع معلمي.';
$string['setup_consent_to_start_quiz'] = 'لبدء، تحتاج إلى إعطاء الوصول إلى';
$string['setup_consent_snapshots_from'] = 'لقطات من';
$string['setup_consent_snapshots_will_taken'] = 'ستؤخذ أثناء محاولتك';
$string['setup_consent_provided_report'] = 'سيتم عرض تقرير لمعلمك بعد أن تنهي محاولتك للاختبار';
$string['setup_required_error'] = 'يجب عليك إكمال الإعداد قبل بدء الاختبار';
$string['setup_retry'] = 'حاول مرة أخرى';
$string['report_link_caption'] = 'عرض تقرير المراقبة | Quilgo<sup>®</sup>';
$string['report_detail_title'] = 'تقرير المراقبة';
$string['report_error'] = 'حدث خطأ أثناء الحصول على تقرير المراقبة. يرجى المحاولة مرة أخرى لاحقًا';
$string['report_notready'] = 'تقرير المراقبة الخاص بك ليس جاهزًا بعد. يرجى الانتظار قليلًا.';
$string['report_expired'] = 'تم حذف الصور من التقرير من النظام بسبب انتهاء صلاحيتها';
$string['report_proctoring_methods'] = 'طرق المراقبة:';
$string['report_face_presence'] = 'وجود الوجه:';
$string['report_left_test'] = 'التركيز:';
$string['report_suspicious_screenshots'] = 'لقطات الشاشة المشبوهة:';
$string['report_suspicious_caption'] = '{$a} مشبوه';
$string['report_focus_good'] = 'جيد';
$string['report_focus_not_good'] = 'غادر الاختبار {$a} مرات';
$string['report_setting_focus'] = 'التركيز';
$string['report_setting_camera'] = 'الكاميرا';
$string['report_setting_screen'] = 'الشاشة';
$string['report_preview_info'] = "تم تتبع <strong>الدقيقة الأولى</strong> فقط من هذه المحاولة لأنها <strong>محاولة معاينة</strong>. سيتم تتبع <strong>محاولة الطالب</strong> <strong>بشكل كامل</strong>";
$string['report_expires_in'] = 'سينتهي هذا التقرير في غضون {$a} يومًا وسيتم حذف الصور من النظام';
$string['report_camera_tracking'] = 'مراقبة الكاميرا:';
$string['report_screen_tracking'] = 'مراقبة الشاشة:';
$string['report_preview_title'] = 'معاينة';
$string['report_preview_time'] = 'الوقت:';
$string['report_preview_faces_detected'] = ' | وجوه تم اكتشافها: {$a}';
$string['report_preview_page_unfocused'] = ' | غير مركز';
$string['report_table_header_email'] = 'البريد الإلكتروني';
$string['report_table_header_name'] = 'الاسم';
$string['report_table_header_attempt'] = 'محاولة #';
$string['report_table_header_score'] = 'النتيجة';
$string['report_table_header_timefinish'] = 'مكتمل';
$string['report_table_header_time_taken'] = 'المدة الزمنية';
$string['report_table_header_proctoring_report'] = 'تقرير المراقبة';
$string['report_table_header_attempt_results'] = 'نتائج المحاولة';
$string['report_table_row_view_report'] = 'عرض التقرير';
$string['report_table_row_review_attempt'] = 'مراجعة المحاولة';
$string['report_table_row_overdue'] = 'متأخر: {$a}';
$string['report_table_row_notyetgraded'] = 'لم يتم تقييمه بعد';
$string['report_empty'] = 'المراقبة الآن مفعلة. ستظهر النتائج هنا بعد إجراء محاولة واحدة على الأقل للامتحان.';
$string['config_title'] = 'تكوين API المراقبة في Quilgo';
$string['config_warning_not_active_yet'] = 'لم يتم تفعيل إضافة المراقبة في Quilgo بعد. هذا بسبب فشل تسجيل موقعك في المراقبة في Quilgo أثناء تثبيت الإضافة. يمكنك محاولة التسجيل مرة أخرى بالنقر على "سجل موقعي" أدناه.';
$string['config_info_active'] = 'هذه الإضافة تعمل كالسحر، لا حاجة لأي تكوين. اتصل بنا على <a href="mailto:hello@quilgo.com">hello@quilgo.com</a> إذا كان لديك أي أسئلة أو تحتاج إلى مساعدة.';
$string['config_register'] = 'سجل موقعي';
$string['config_success_register'] = 'تم تسجيل موقعك بنجاح';
$string['config_failed_register'] = 'حدث خطأ أثناء محاولة تسجيل موقعك. يرجى المحاولة مرة أخرى لاحقًا';
$string['config_api_token'] = 'API TOKEN';
$string['config_client_token'] = 'CLIENT TOKEN';
$string['privacy:metadata:quizaccess_quilgo_settings'] = 'معلومات حول إعدادات المراقبة للاختبار.';
$string['privacy:metadata:quizaccess_quilgo_settings:quizid'] = 'معرف الاختبار الذي يستخدم المراقبة.';
$string['privacy:metadata:quizaccess_quilgo_settings:camera_enabled'] = 'تم تمكين أو تعطيل تتبع الكاميرا.';
$string['privacy:metadata:quizaccess_quilgo_settings:screen_enabled'] = 'تم تمكين أو تعطيل تتبع الشاشة.';
$string['privacy:metadata:quizaccess_quilgo_settings:force_enabled'] = 'تم تمكين تتبع القوة أو تعطيله.';
$string['privacy:metadata:quizaccess_quilgo_reports'] = 'معلومات حول جلسة المراقبة لمحاولة اختبار المستخدم.';
$string['privacy:metadata:quizaccess_quilgo_reports:attemptid'] = 'معرف محاولة اختبار المستخدم.';
$string['privacy:metadata:quizaccess_quilgo_reports:plasmsessionid'] = 'معرف جلسة المراقبة.';
$string['privacy:metadata:quizaccess_quilgo_reports:camera_enabled'] = 'يتم تمكين حالة تتبع الكاميرا أو تعطيلها عندما يحاول المستخدم إجراء اختبار.';
$string['privacy:metadata:quizaccess_quilgo_reports:screen_enabled'] = 'يتم تمكين حالة تتبع الشاشة أو تعطيلها عندما يحاول المستخدم إجراء اختبار.';
$string['privacy:metadata:quizaccess_quilgo_reports:force_enabled'] = 'يتم تمكين حالة تتبع القوة أو تعطيلها عندما يحاول المستخدم إجراء اختبار.';
$string['privacy:metadata:quizaccess_quilgo_reports:error_reason'] = 'وصف الخطأ إذا كان هناك خطأ أثناء إنشاء تقرير المراقبة عندما ينتهي المستخدم من محاولة إجراء اختبار.';
$string['privacy:metadata:quizaccess_quilgo_proctoring'] = 'يرسل هذا البرنامج المساعد البيانات خارجيًا إلى Quilgo لمراقبة التقرير.';
$string['privacy:metadata:quizaccess_quilgo_proctoring:images'] = 'الصور الملتقطة من الكاميرا أو الشاشة أثناء محاولة الاختبار.';
$string['privacy:metadata:quizaccess_quilgo_proctoring:focuses'] = 'حدث نافذة التركيز أو إلغاء التركيز أ أثناء محاولة الاختبار.';
$string['privacy:export:quizaccess_quilgo_settings'] = 'إعدادات مراقبة Quilgo';
$string['privacy:export:quizaccess_quilgo_settings:camera_disabled'] = 'تم تعطيل تتبع الكاميرا';
$string['privacy:export:quizaccess_quilgo_settings:camera_enabled'] = 'تم تمكين تتبع الكاميرا';
$string['privacy:export:quizaccess_quilgo_settings:screen_disabled'] = 'تم تعطيل تتبع الشاشة';
$string['privacy:export:quizaccess_quilgo_settings:screen_enabled'] = 'تم تمكين تتبع الشاشة';
$string['privacy:export:quizaccess_quilgo_settings:force_disabled'] = 'تم تعطيل تتبع القوة';
$string['privacy:export:quizaccess_quilgo_settings:force_enabled'] = 'تم تمكين تتبع القوة';
$string['privacy:export:quizaccess_quilgo_reports'] = 'تقرير مراقبة كويلغو';
