<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * English strings.
 * @package     quizaccess_quilgo
 * @copyright   2023 Native Platform Ltd <hello@quilgo.com>
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['pluginname'] = 'Quilgo Proctoring';
$string['setting_group'] = '<strong>Quilgo<sup>®</sup> Proctoring</strong>';
$string['plasm_focus'] = 'Track focus';
$string['plasm_focus_help'] = 'See how many times a test taker has left the quiz for another tab or app';
$string['plasm_camera'] = 'Track camera';
$string['plasm_camera_help'] = 'Make sure the respondent is the one who it should be does not leave their seat until the quiz is complete';
$string['plasm_screen'] = 'Track screen';
$string['plasm_screen_help'] = "Auto-record your respondents' screens and suspicious activity in high quality to discourage unfair behavior";
$string['plasm_force'] = 'Force tracking';
$string['plasm_force_help'] = 'Require selected methods of tracking to attempt the quiz';
$string['setup_camera_hint'] = 'camera';
$string['setup_screen_hint'] = 'screen';
$string['setup_connection_hint'] = 'and';
$string['setup_tracking_enabled_hint'] = 'tracking is enabled';
$string['setup_provide_access_camera'] = 'Allow camera access';
$string['setup-additional-collector-title'] = 'Almost done';
$string['setup-additional-collector-description'] = 'Now please provide access to your screen';
$string['setup_provide_access_screen'] = 'Allow screen access';
$string['setup_camera_error_title'] = 'Camera access failed';
$string['setup_camera_error_desc'] = 'In order to enable camera tracking you need to allow access to your camera. Please change access settings for you camera.';
$string['setup_screen_error_title'] = 'Screen access failed';
$string['setup_screen_error_desc'] = 'In order to enable screen recording you need to allow access to your screen. Please also make sure you have not denied screen recording in your system preferences.';
$string['setup_screen_area_error_title'] = 'Wrong screen area selected';
$string['setup_screen_area_error_desc'] = 'Please try again and make sure to choose the <strong>entire screen</strong> to share.';
$string['setup_not_supported_error_title'] = 'Device not supported';
$string['setup_not_supported_error_desc'] = 'Sorry, your device does not support camera/screen tracking. Please choose another device to take the quiz.';
$string['setup_finish_title'] = 'Do you see';
$string['setup_finish_yourself'] = 'yourself';
$string['setup_finish_your_screen'] = 'your screen';
$string['setup_finish_tick_box'] = 'Tick the box below to provide consent:';
$string['setup_finish_consent_start'] = 'I provide consent to record';
$string['setup_finish_consent_myself'] = 'myself';
$string['setup_finish_consent_my_screen'] = 'my screen';
$string['setup_finish_consent_end'] = 'process and store the images and share them with my teacher.';
$string['setup_consent_to_start_quiz'] = 'To start an attempt you need to provide access to your';
$string['setup_consent_snapshots_from'] = 'Snapshots from your';
$string['setup_consent_snapshots_will_taken'] = 'will be taken during your attempt';
$string['setup_consent_provided_report'] = 'A report will be shown to your teacher once you finish your quiz attempt';
$string['setup_required_error'] = 'You must finish the setup before start the quiz';
$string['setup_retry'] = 'Retry';
$string['report_link_caption'] = 'View proctoring reports | Quilgo<sup>®</sup>';
$string['report_detail_title'] = 'Proctoring Report';
$string['report_error'] = 'Something went wrong when getting proctoring report. Please try again later';
$string['report_notready'] = 'Your proctoring report is not ready yet. Please wait a moment';
$string['report_expired'] = 'The images report was removed from the system as it got expired';
$string['report_proctoring_methods'] = 'Proctoring methods:';
$string['report_face_presence'] = 'Face presence:';
$string['report_left_test'] = 'Focus:';
$string['report_suspicious_screenshots'] = 'Screenshots:';
$string['report_suspicious_caption'] = '{$a} suspicious';
$string['report_focus_good'] = 'Good';
$string['report_focus_not_good'] = 'Left test {$a} time';
$string['report_setting_focus'] = 'Focus';
$string['report_setting_camera'] = 'Camera';
$string['report_setting_screen'] = 'Screen';
$string['report_preview_info'] = "Only the <strong>first minute</strong> of this attempt has been tracked because this is a <strong>preview attempt</strong>. Your <strong>students' attempts</strong> will be <strong>fully tracked</strong>";
$string['report_expires_in'] = 'This report will expire in {$a} days and the images will be removed from the system';
$string['report_camera_tracking'] = 'Camera tracking:';
$string['report_screen_tracking'] = 'Screen tracking:';
$string['report_preview_title'] = 'Preview';
$string['report_preview_time'] = 'Time:';
$string['report_preview_faces_detected'] = ' | Faces detected: {$a}';
$string['report_preview_page_unfocused'] = ' | Page unfocused';
$string['report_table_header_email'] = 'Email';
$string['report_table_header_name'] = 'Name';
$string['report_table_header_attempt'] = 'Attempt #';
$string['report_table_header_score'] = 'Score';
$string['report_table_header_timefinish'] = 'Submitted';
$string['report_table_header_time_taken'] = 'Duration';
$string['report_table_header_proctoring_report'] = 'Proctoring report';
$string['report_table_header_attempt_results'] = 'Attempt Results';
$string['report_table_row_view_report'] = 'View report';
$string['report_table_row_review_attempt'] = 'Review attempt';
$string['report_table_row_overdue'] = 'Overdue: {$a}';
$string['report_table_row_notyetgraded'] = 'Not yet graded';
$string['report_empty'] = 'Proctoring is now enabled. The results will appear here once at least one quiz attempt is made.';
$string['config_title'] = 'Quilgo Proctoring API Configuration';
$string['config_warning_not_active_yet'] = 'Your Quilgo Proctoring plugin is not active yet. This because your site is failed registered to Quilgo Proctoring during plugin installation. You can retry registration with click "Register my site" below.';
$string['config_info_active'] = 'This plugin works like magic, no configuration is required. Contact us at <a href="mailto:hello@quilgo.com">hello@quilgo.com</a> if you have any questions or need any help.';
$string['config_register'] = 'Register my site';
$string['config_success_register'] = 'Your site successfully registered';
$string['config_failed_register'] = 'Something went wrong when try to register your site. Please try again later';
$string['config_api_token'] = 'API TOKEN';
$string['config_client_token'] = 'CLIENT TOKEN';
$string['privacy:metadata:quizaccess_quilgo_settings'] = 'Information about proctoring settings of the quiz.';
$string['privacy:metadata:quizaccess_quilgo_settings:quizid'] = 'An ID of a quiz that uses proctoring.';
$string['privacy:metadata:quizaccess_quilgo_settings:camera_enabled'] = 'The camera tracking enabled or disabled.';
$string['privacy:metadata:quizaccess_quilgo_settings:screen_enabled'] = 'The screen tracking enabled or disabled.';
$string['privacy:metadata:quizaccess_quilgo_settings:force_enabled'] = 'The force tracking enabled or disabled.';
$string['privacy:metadata:quizaccess_quilgo_reports'] = 'Information about proctoring session of the user quiz attempt.';
$string['privacy:metadata:quizaccess_quilgo_reports:attemptid'] = 'The ID of the user quiz attempt.';
$string['privacy:metadata:quizaccess_quilgo_reports:plasmsessionid'] = 'The ID of proctoring session.';
$string['privacy:metadata:quizaccess_quilgo_reports:camera_enabled'] = 'The camera tracking status enabled or disabled when a user attempts a quiz.';
$string['privacy:metadata:quizaccess_quilgo_reports:screen_enabled'] = 'The screen tracking status enabled or disabled when a user attempts a quiz.';
$string['privacy:metadata:quizaccess_quilgo_reports:force_enabled'] = 'The force tracking status enabled or disabled when a user attempts a quiz.';
$string['privacy:metadata:quizaccess_quilgo_reports:error_reason'] = 'The error description if there is error during a proctoring report generation when user finish attempt a quiz.';
$string['privacy:metadata:quizaccess_quilgo_proctoring'] = 'This plugin sends data externally to Quilgo for proctoring report.';
$string['privacy:metadata:quizaccess_quilgo_proctoring:images'] = 'Images captured from a camera or screen during a quiz attempt.';
$string['privacy:metadata:quizaccess_quilgo_proctoring:focuses'] = 'Focus or unfocus window event a during quiz attempt.';
$string['privacy:export:quizaccess_quilgo_settings'] = 'Quilgo Proctoring Settings';
$string['privacy:export:quizaccess_quilgo_settings:camera_disabled'] = 'Camera tracking disabled';
$string['privacy:export:quizaccess_quilgo_settings:camera_enabled'] = 'Camera tracking enabled';
$string['privacy:export:quizaccess_quilgo_settings:screen_disabled'] = 'Screen tracking disabled';
$string['privacy:export:quizaccess_quilgo_settings:screen_enabled'] = 'Screen tracking enabled';
$string['privacy:export:quizaccess_quilgo_settings:force_disabled'] = 'Force tracking disabled';
$string['privacy:export:quizaccess_quilgo_settings:force_enabled'] = 'Force tracking enabled';
$string['privacy:export:quizaccess_quilgo_reports'] = 'Quilgo Proctoring Report';
