<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Hindi strings.
 * @package     quizaccess_quilgo
 * @copyright   2023 Native Platform Ltd <hello@quilgo.com>
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['pluginname'] = 'क्विल्गो परीक्षण निगरानी';
$string['setting_group'] = '<strong>क्विल्गो<sup>®</sup> परीक्षण निगरानी</strong>';
$string['plasm_focus'] = 'ध्यान की निगरानी';
$string['plasm_focus_help'] = 'देखें कि परीक्षा में शामिल प्रतिभागी कितनी बार क्विज़ छोड़कर अन्य टैब या एप्लिकेशन पर जाते हैं';
$string['plasm_camera'] = 'कैमरे की निगरानी';
$string['plasm_camera_help'] = 'सुनिश्चित करें कि उत्तरदाता क्विज़ पूरा होने तक अपनी सीट न छोड़ें';
$string['plasm_screen'] = 'स्क्रीन की निगरानी';
$string['plasm_screen_help'] = 'अपने उत्तरदाताओं की स्क्रीन और संदिग्ध गतिविधियों को उच्च गुणवत्ता के साथ स्वचालित रूप से रिकॉर्ड करें ताकि अनुचित व्यवहार को रोका जा सके';
$string['plasm_force'] = 'निगरानी अनिवार्य';
$string['plasm_force_help'] = 'क्विज़ का प्रयास करने के लिए चयनित निगरानी विधियों की आवश्यकता होती है';
$string['setup_camera_hint'] = 'कैमरा';
$string['setup_screen_hint'] = 'स्क्रीन';
$string['setup_connection_hint'] = 'और';
$string['setup_tracking_enabled_hint'] = 'निगरानी सक्रिय';
$string['setup_provide_access_camera'] = 'कैमरा एक्सेस की अनुमति दें';
$string['setup-additional-collector-title'] = 'लगभग पूर्ण';
$string['setup-additional-collector-description'] = 'अब कृपया अपनी स्क्रीन तक पहुंच प्रदान करें';
$string['setup_provide_access_screen'] = 'स्क्रीन एक्सेस की अनुमति दें';
$string['setup_camera_error_title'] = 'कैमरा एक्सेस विफल';
$string['setup_camera_error_desc'] = 'कैमरा निगरानी सक्रिय करने के लिए, आपको अपने कैमरे तक पहुंच की अनुमति देनी होगी। कृपया अपने कैमरे के लिए एक्सेस सेटिंग्स बदलें।';
$string['setup_screen_error_title'] = 'स्क्रीन एक्सेस विफल';
$string['setup_screen_error_desc'] = 'स्क्रीन रिकॉर्डिंग सक्रिय करने के लिए, आपको अपनी स्क्रीन तक पहुंच की अनुमति देनी होगी। कृपया सुनिश्चित करें कि आपने अपनी सिस्टम प्राथमिकताओं में स्क्रीन रिकॉर्डिंग को अस्वीकार नहीं किया है।';
$string['setup_screen_area_error_title'] = 'स्क्रीन क्षेत्र गलत चुना गया';
$string['setup_screen_area_error_desc'] = 'कृपया पुनः प्रयास करें और सुनिश्चित करें कि आप <strong>पूरी स्क्रीन</strong> का चयन करें ताकि वह साझा की जा सके।';
$string['setup_not_supported_error_title'] = 'डिवाइस समर्थित नहीं है';
$string['setup_not_supported_error_desc'] = 'क्षमा करें, आपका डिवाइस कैमरा/स्क्रीन निगरानी का समर्थन नहीं करता है। कृपया क्विज़ को पूरा करने के लिए किसी अन्य डिवाइस का चयन करें';
$string['setup_finish_title'] = 'क्या आप देख रहे हैं';
$string['setup_finish_yourself'] = 'अपने स्वयं को';
$string['setup_finish_your_screen'] = 'अपनी स्क्रीन';
$string['setup_finish_tick_box'] = 'सहमति देने के लिए नीचे दिए गए बॉक्स को टिक करें:';
$string['setup_finish_consent_start'] = 'मैं सहमति देता/देती हूँ कि मेरी';
$string['setup_finish_consent_myself'] = 'खुद की';
$string['setup_finish_consent_my_screen'] = 'स्क्रीन की';
$string['setup_finish_consent_end'] = 'रिकॉर्डिंग की जाए और छवियों को संसाधित व संग्रहीत किया जाए और मेरे शिक्षक के साथ साझा किया जाए।';
$string['setup_consent_to_start_quiz'] = 'शुरू करने के लिए, आपको देनी होगी पहुंच';
$string['setup_consent_snapshots_from'] = 'स्नैपशॉट्स की';
$string['setup_consent_snapshots_will_taken'] = 'आपके प्रयास के दौरान लिए जाएंगे';
$string['setup_consent_provided_report'] = 'आपके क्विज़ प्रयास के पूरा होने के बाद आपके शिक्षक को एक रिपोर्ट प्रदर्शित की जाएगी';
$string['setup_required_error'] = 'क्विज़ शुरू करने से पहले आपको सेटअप पूरा करना आवश्यक है';
$string['setup_retry'] = 'पुनः प्रयास करें';
$string['report_link_caption'] = 'निगरानी रिपोर्ट देखें | क्विल्गो<sup>®</sup>';
$string['report_detail_title'] = 'निगरानी रिपोर्ट';
$string['report_error'] = 'निगरानी रिपोर्ट प्राप्त करते समय कुछ गलत हो गया। कृपया बाद में पुनः प्रयास करें';
$string['report_notready'] = 'आपकी निगरानी रिपोर्ट अभी उपलब्ध नहीं है। कृपया कुछ समय और प्रतीक्षा करें।';
$string['report_expired'] = 'रिपोर्ट की छवियां सिस्टम से हटा दी गई हैं क्योंकि इनकी मान्यता समाप्त हो चुकी है';
$string['report_proctoring_methods'] = 'निगरानी के तरीके:';
$string['report_face_presence'] = 'चेहरे की उपस्थिति:';
$string['report_left_test'] = 'ध्यान:';
$string['report_suspicious_screenshots'] = 'स्क्रीनशॉट्स:';
$string['report_suspicious_caption'] = '{$a} संदिग्ध';
$string['report_focus_good'] = 'अच्छा';
$string['report_focus_not_good'] = 'परीक्षण से {$a} बार बाहर गए';
$string['report_setting_focus'] = 'ध्यान';
$string['report_setting_camera'] = 'कैमरा';
$string['report_setting_screen'] = 'स्क्रीन';
$string['report_preview_info'] = "इस प्रयास का केवल <strong>पहला मिनट</strong> ट्रैक किया गया था क्योंकि यह एक <strong>प्रीव्यू अटेम्प्ट</strong> है। आपका <strong>छात्र प्रयास</strong> <strong>पूरी तरह से ट्रैक किया जाएगा</strong>";
$string['report_expires_in'] = 'यह रिपोर्ट {$a} दिनों में समाप्त हो जाएगी और छवियां सिस्टम से हटा दी जाएंगी';
$string['report_camera_tracking'] = 'कैमरा निगरानी:';
$string['report_screen_tracking'] = 'स्क्रीन निगरानी:';
$string['report_preview_title'] = 'प्रीव्यू';
$string['report_preview_time'] = 'समय:';
$string['report_preview_faces_detected'] = ' | चेहरे का पता चला: {$a}';
$string['report_preview_page_unfocused'] = ' | अस्पष्ट';
$string['report_table_header_email'] = 'ईमेल';
$string['report_table_header_name'] = 'नाम';
$string['report_table_header_attempt'] = 'प्रयास #';
$string['report_table_header_score'] = 'स्कोर';
$string['report_table_header_timefinish'] = 'जमा किया गया';
$string['report_table_header_time_taken'] = 'अवधि';
$string['report_table_header_proctoring_report'] = 'निगरानी रिपोर्ट';
$string['report_table_header_attempt_results'] = 'प्रयास परिणाम';
$string['report_table_row_view_report'] = 'रिपोर्ट देखें';
$string['report_table_row_review_attempt'] = 'प्रयास की समीक्षा करें';
$string['report_table_row_overdue'] = 'विलंबित: {$a}';
$string['report_table_row_notyetgraded'] = 'अभी तक मूल्यांकित नहीं';
$string['report_empty'] = 'निगरानी अब सक्रिय है। परिणाम यहाँ दिखाई देंगे जब कम से कम एक क्विज़ प्रयास किया जाता है।';
$string['config_title'] = 'क्विल्गो निगरानी API कॉन्फ़िगरेशन';
$string['config_warning_not_active_yet'] = 'आपका क्विल्गो निगरानी प्लगइन अभी तक सक्रिय नहीं है। यह इसलिए है क्योंकि आपकी साइट का क्विल्गो निगरानी में प्लगइन स्थापना के दौरान सही तरीके से पंजीकरण नहीं हुआ था। आप "मेरी साइट रजिस्टर करें" क्लिक करके पुनः पंजीकरण का प्रयास कर सकते हैं।';
$string['config_info_active'] = 'यह प्लगइन जादू की तरह काम करता है, किसी कॉन्फ़िगरेशन की आवश्यकता नहीं है। यदि आपके पास कोई प्रश्न हैं या सहायता चाहिए तो हमें <a href="mailto:hello@quilgo.com">hello@quilgo.com</a> पर संपर्क करें।';
$string['config_register'] = 'मेरी साइट रजिस्टर करें';
$string['config_success_register'] = 'आपकी साइट सफलतापूर्वक पंजीकृत हो गई है';
$string['config_failed_register'] = 'आपकी साइट का पंजीकरण करने में कुछ समस्या आई। कृपया बाद में पुनः प्रयास करें';
$string['config_api_token'] = 'API TOKEN';
$string['config_client_token'] = 'CLIENT TOKEN';
$string['privacy:metadata:quizaccess_quilgo_settings'] = 'प्रश्नोत्तरी की प्रॉक्टरिंग सेटिंग के बारे में जानकारी.';
$string['privacy:metadata:quizaccess_quilgo_settings:quizid'] = 'एक प्रश्नोत्तरी की एक आईडी जो प्रॉक्टरिंग का उपयोग करती है।';
$string['privacy:metadata:quizaccess_quilgo_settings:camera_enabled'] = 'कैमरा ट्रैकिंग सक्षम या अक्षम है।';
$string['privacy:metadata:quizaccess_quilgo_settings:screen_enabled'] = 'स्क्रीन ट्रैकिंग सक्षम या अक्षम है.';
$string['privacy:metadata:quizaccess_quilgo_settings:force_enabled'] = 'बल ट्रैकिंग सक्षम या अक्षम.';
$string['privacy:metadata:quizaccess_quilgo_reports'] = 'उपयोगकर्ता प्रश्नोत्तरी प्रयास के प्रॉक्टरिंग सत्र के बारे में जानकारी।';
$string['privacy:metadata:quizaccess_quilgo_reports:attemptid'] = 'उपयोगकर्ता प्रश्नोत्तरी प्रयास की आईडी.';
$string['privacy:metadata:quizaccess_quilgo_reports:plasmsessionid'] = 'प्रॉक्टरिंग सत्र की आईडी.';
$string['privacy:metadata:quizaccess_quilgo_reports:camera_enabled'] = 'जब कोई उपयोगकर्ता प्रश्नोत्तरी का प्रयास करता है तो कैमरा ट्रैकिंग स्थिति सक्षम या अक्षम हो जाती है।';
$string['privacy:metadata:quizaccess_quilgo_reports:screen_enabled'] = 'जब कोई उपयोगकर्ता प्रश्नोत्तरी का प्रयास करता है तो स्क्रीन ट्रैकिंग स्थिति सक्षम या अक्षम हो जाती है।';
$string['privacy:metadata:quizaccess_quilgo_reports:force_enabled'] = 'जब कोई उपयोगकर्ता प्रश्नोत्तरी का प्रयास करता है तो बल ट्रैकिंग स्थिति सक्षम या अक्षम हो जाती है।';
$string['privacy:metadata:quizaccess_quilgo_reports:error_reason'] = 'उपयोगकर्ता द्वारा प्रश्नोत्तरी का प्रयास समाप्त करने पर प्रॉक्टरिंग रिपोर्ट तैयार करने के दौरान त्रुटि होने पर त्रुटि विवरण।';
$string['privacy:metadata:quizaccess_quilgo_proctoring'] = 'यह प्लगइन प्रॉक्टरिंग रिपोर्ट के लिए क्विलगो को बाहरी रूप से डेटा भेजता है।';
$string['privacy:metadata:quizaccess_quilgo_proctoring:images'] = 'प्रश्नोत्तरी प्रयास के दौरान कैमरे या स्क्रीन से ली गई छवियाँ।';
$string['privacy:metadata:quizaccess_quilgo_proctoring:focuses'] = 'प्रश्नोत्तरी प्रयास के दौरान विंडो इवेंट पर फोकस या अनफोकस करें।';
$string['privacy:export:quizaccess_quilgo_settings'] = 'क्विलगो प्रॉक्टरिंग सेटिंग्स';
$string['privacy:export:quizaccess_quilgo_settings:camera_disabled'] = 'कैमरा ट्रैकिंग अक्षम की गई';
$string['privacy:export:quizaccess_quilgo_settings:camera_enabled'] = 'कैमरा ट्रैकिंग सक्षम';
$string['privacy:export:quizaccess_quilgo_settings:screen_disabled'] = 'स्क्रीन ट्रैकिंग अक्षम';
$string['privacy:export:quizaccess_quilgo_settings:screen_enabled'] = 'स्क्रीन ट्रैकिंग सक्षम';
$string['privacy:export:quizaccess_quilgo_settings:force_disabled'] = 'बलपूर्वक ट्रैकिंग अक्षम की गई';
$string['privacy:export:quizaccess_quilgo_settings:force_enabled'] = 'बलपूर्वक ट्रैकिंग सक्षम की गई';
$string['privacy:export:quizaccess_quilgo_reports'] = 'क्विल्गो प्रॉक्टरिंग रिपोर्ट';
