<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Bahasa strings.
 * @package     quizaccess_quilgo
 * @copyright   2023 Native Platform Ltd <hello@quilgo.com>
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['pluginname'] = 'Quilgo Proctoring';
$string['setting_group'] = '<strong>Quilgo<sup>®</sup> Proctoring</strong>';
$string['plasm_focus'] = 'Awasi fokus';
$string['plasm_focus_help'] = 'Lihat berapa kali peserta tes meninggalkan kuis untuk tab atau aplikasi lain';
$string['plasm_camera'] = 'Awasi kamera';
$string['plasm_camera_help'] = 'Pastikan responden yang seharusnya tidak meninggalkan tempat duduknya sampai kuis selesai';
$string['plasm_screen'] = 'Awasi layar';
$string['plasm_screen_help'] = 'Rekam otomatis layar responden Anda dan aktivitas mencurigakan dengan kualitas tinggi untuk mencegah perilaku tidak adil';
$string['plasm_force'] = 'Wajib pengawasan';
$string['plasm_force_help'] = 'Memerlukan metode pengawasan yang dipilih untuk mencoba kuis';
$string['setup_camera_hint'] = 'kamera';
$string['setup_screen_hint'] = 'layar';
$string['setup_connection_hint'] = 'dan';
$string['setup_tracking_enabled_hint'] = 'pengawasan aktif';
$string['setup_provide_access_camera'] = 'Izinkan akses kamera';
$string['setup-additional-collector-title'] = 'Hampir selesai';
$string['setup-additional-collector-description'] = 'Sekarang silakan berikan akses ke layar Anda';
$string['setup_provide_access_screen'] = 'Izinkan akses layar';
$string['setup_camera_error_title'] = 'Akses kamera gagal';
$string['setup_camera_error_desc'] = 'Untuk mengaktifkan pengawasan kamera, Anda perlu mengizinkan akses ke kamera Anda. Silakan ubah pengaturan akses untuk kamera Anda.';
$string['setup_screen_error_title'] = 'Akses layar gagal';
$string['setup_screen_error_desc'] = 'Untuk mengaktifkan perekaman layar, Anda perlu mengizinkan akses ke layar Anda. Harap pastikan juga Anda tidak menolak perekaman layar di preferensi sistem Anda.';
$string['setup_screen_area_error_title'] = 'Area layar salah dipilih';
$string['setup_screen_area_error_desc'] = 'Silakan coba lagi dan pastikan untuk memilih <strong>seluruh layar</strong> untuk dibagikan.';
$string['setup_not_supported_error_title'] = 'Perangkat tidak didukung';
$string['setup_not_supported_error_desc'] = 'Maaf, perangkat Anda tidak mendukung pengawasan kamera/layar. Silakan pilih perangkat lain untuk mengikuti kuis';
$string['setup_finish_title'] = 'Apa anda melihat';
$string['setup_finish_yourself'] = 'diri anda';
$string['setup_finish_your_screen'] = 'layar anda';
$string['setup_finish_tick_box'] = 'Centang kotak di bawah untuk memberikan persetujuan:';
$string['setup_finish_consent_start'] = 'Saya memberikan persetujuan untuk merekam';
$string['setup_finish_consent_myself'] = 'diri saya';
$string['setup_finish_consent_my_screen'] = 'layar saya';
$string['setup_finish_consent_end'] = 'memproses dan menyimpan gambar dan membaginya dengan guru saya.';
$string['setup_consent_to_start_quiz'] = 'Untuk memulai, Anda perlu memberikan akses ke';
$string['setup_consent_snapshots_from'] = 'Cuplikan dari';
$string['setup_consent_snapshots_will_taken'] = 'akan diambil selama percobaan Anda';
$string['setup_consent_provided_report'] = 'Laporan akan ditampilkan kepada guru Anda setelah Anda menyelesaikan percobaan kuis Anda';
$string['setup_required_error'] = 'Anda harus menyelesaikan pengaturan sebelum memulai kuis';
$string['setup_retry'] = 'Coba lagi';
$string['report_link_caption'] = 'Lihat laporan pengawasan | Quilgo<sup>®</sup>';
$string['report_detail_title'] = 'Laporan Pengawasan';
$string['report_error'] = 'Ada yang tidak beres saat mendapatkan laporan pengawasan. Silakan coba lagi nanti';
$string['report_notready'] = 'Laporan pengawasan Anda belum tersedia. Mohon tunggu beberapa saat lagi.';
$string['report_expired'] = 'Laporan gambar telah dihapus dari sistem karena masa berlakunya sudah habis';
$string['report_proctoring_methods'] = 'Metode pengawasan:';
$string['report_face_presence'] = 'Kehadiran wajah:';
$string['report_left_test'] = 'Fokus:';
$string['report_suspicious_screenshots'] = 'Tangkapan layar:';
$string['report_suspicious_caption'] = '{$a} mencurigakan';
$string['report_focus_good'] = 'Baik';
$string['report_focus_not_good'] = 'Meninggalkan test {$a} kali';
$string['report_setting_focus'] = 'Fokus';
$string['report_setting_camera'] = 'Kamera';
$string['report_setting_screen'] = 'Layar';
$string['report_preview_info'] = "Hanya <strong>menit pertama</strong> dari percobaan ini yang dilacak karena ini adalah <strong>percobaan pratinjau</strong>. <strong>Percobaan siswa</strong> Anda akan <strong>dilacak sepenuhnya</strong>";
$string['report_expires_in'] = 'Laporan ini akan habis masa berlakunya dalam {$a} hari dan gambar akan dihapus dari sistem';
$string['report_camera_tracking'] = 'Pengawasan kamera:';
$string['report_screen_tracking'] = 'Pengawasan layar:';
$string['report_preview_title'] = 'Pratinjau';
$string['report_preview_time'] = 'Waktu:';
$string['report_preview_faces_detected'] = ' | Wajah terdeteksi: {$a}';
$string['report_preview_page_unfocused'] = ' | Tidak fokus';
$string['report_table_header_email'] = 'Email';
$string['report_table_header_name'] = 'Nama';
$string['report_table_header_attempt'] = 'Percobaan #';
$string['report_table_header_score'] = 'Skor';
$string['report_table_header_timefinish'] = 'Dikumpulkan';
$string['report_table_header_time_taken'] = 'Durasi';
$string['report_table_header_proctoring_report'] = 'Laporan Pengawasan';
$string['report_table_header_attempt_results'] = 'Hasil Percobaan';
$string['report_table_row_view_report'] = 'Lihat laporan';
$string['report_table_row_review_attempt'] = 'Tinjau percobaan';
$string['report_table_row_overdue'] = 'Terlambat: {$a}';
$string['report_table_row_notyetgraded'] = 'Belum dinilai';
$string['report_empty'] = 'Pengawasan sekarang diaktifkan. Hasilnya akan muncul di sini setelah setidaknya satu kali percobaan kuis dilakukan.';
$string['config_title'] = 'Konfigurasi API Pengawasan Quilgo';
$string['config_warning_not_active_yet'] = 'Plugin Pengawasan Quilgo Anda belum aktif. Ini karena situs Anda gagal didaftarkan ke Pengawasan Quilgo selama instalasi plugin. Anda dapat mencoba kembali pendaftaran dengan mengklik "Daftarkan situs saya" di bawah.';
$string['config_info_active'] = 'Plugin ini berfungsi seperti sulap, tidak diperlukan konfigurasi. Hubungi kami di <a href="mailto:hello@quilgo.com">hello@quilgo.com</a> jika Anda memiliki pertanyaan atau butuh bantuan.';
$string['config_register'] = 'Daftarkan situs saya';
$string['config_success_register'] = 'Situs Anda berhasil didaftarkan';
$string['config_failed_register'] = 'Ada yang tidak beres saat mencoba mendaftarkan situs Anda. Silakan coba lagi nanti';
$string['config_api_token'] = 'API TOKEN';
$string['config_client_token'] = 'CLIENT TOKEN';
$string['privacy:metadata:quizaccess_quilgo_settings'] = 'Informasi tentang pengaturan pengawasan kuis.';
$string['privacy:metadata:quizaccess_quilgo_settings:quizid'] = 'ID kuis yang menggunakan pengawasan.';
$string['privacy:metadata:quizaccess_quilgo_settings:camera_enabled'] = 'Pelacakan kamera diaktifkan atau dinonaktifkan.';
$string['privacy:metadata:quizaccess_quilgo_settings:screen_enabled'] = 'Pelacakan layar diaktifkan atau dinonaktifkan.';
$string['privacy:metadata:quizaccess_quilgo_settings:force_enabled'] = 'Wajbi pelacakan diaktifkan atau dinonaktifkan.';
$string['privacy:metadata:quizaccess_quilgo_reports'] = 'Informasi tentang sesi pengawasan percobaan kuis pengguna.';
$string['privacy:metadata:quizaccess_quilgo_reports:attemptid'] = 'ID percobaan kuis pengguna.';
$string['privacy:metadata:quizaccess_quilgo_reports:plasmsessionid'] = 'ID sesi pengawasan.';
$string['privacy:metadata:quizaccess_quilgo_reports:camera_enabled'] = 'Status pelacakan kamera diaktifkan atau dinonaktifkan saat pengguna mencoba kuis.';
$string['privacy:metadata:quizaccess_quilgo_reports:screen_enabled'] = 'Status pelacakan layar diaktifkan atau dinonaktifkan saat pengguna mencoba kuis.';
$string['privacy:metadata:quizaccess_quilgo_reports:force_enabled'] = 'Status wajib pelacakan diaktifkan atau dinonaktifkan saat pengguna mencoba kuis.';
$string['privacy:metadata:quizaccess_quilgo_reports:error_reason'] = 'Deskripsi kesalahan jika ada kesalahan selama pembuatan laporan pengawasan ketika pengguna selesai mencoba kuis.';
$string['privacy:metadata:quizaccess_quilgo_proctoring'] = 'Plugin ini mengirimkan data secara eksternal ke Quilgo untuk laporan pengawasan.';
$string['privacy:metadata:quizaccess_quilgo_proctoring:images'] = 'Gambar diambil dari kamera atau layar selama percobaan kuis.';
$string['privacy:metadata:quizaccess_quilgo_proctoring:focuses'] = 'Peristiwa jendela fokus atau tidak fokus a selama upaya kuis.';
$string['privacy:export:quizaccess_quilgo_settings'] = 'Pengaturan Pengawasan Quilgo';
$string['privacy:export:quizaccess_quilgo_settings:camera_disabled'] = 'Pelacakan kamera dinonaktifkan';
$string['privacy:export:quizaccess_quilgo_settings:camera_enabled'] = 'Pelacakan kamera diaktifkan';
$string['privacy:export:quizaccess_quilgo_settings:screen_disabled'] = 'Pelacakan layar dinonaktifkan';
$string['privacy:export:quizaccess_quilgo_settings:screen_enabled'] = 'Pelacakan layar diaktifkan';
$string['privacy:export:quizaccess_quilgo_settings:force_disabled'] = 'Wajib pelacakan dinonaktifkan';
$string['privacy:export:quizaccess_quilgo_settings:force_enabled'] = 'Wajib pelacakan diaktifkan';
$string['privacy:export:quizaccess_quilgo_reports'] = 'Laporan Pengawasan Quilgo';
