<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Portugese strings.
 * @package     quizaccess_quilgo
 * @copyright   2023 Native Platform Ltd <hello@quilgo.com>
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['pluginname'] = 'Supervisão Quilgo';
$string['setting_group'] = '<strong>Supervisão Quilgo<sup>®</sup></strong>';
$string['plasm_focus'] = 'Monitorar foco';
$string['plasm_focus_help'] = 'Veja quantas vezes os participantes do teste saem do quiz para outra aba ou aplicativo';
$string['plasm_camera'] = 'Monitorar câmera';
$string['plasm_camera_help'] = 'Certifique-se de que os respondentes não deixem seus assentos até o quiz ser concluído';
$string['plasm_screen'] = 'Monitorar tela';
$string['plasm_screen_help'] = 'Registre automaticamente a tela dos respondentes e atividades suspeitas com alta qualidade para prevenir comportamentos injustos';
$string['plasm_force'] = 'Supervisão obrigatória';
$string['plasm_force_help'] = 'Exige métodos de supervisão selecionados para tentar o quiz';
$string['setup_camera_hint'] = 'câmera';
$string['setup_screen_hint'] = 'tela';
$string['setup_connection_hint'] = 'e';
$string['setup_tracking_enabled_hint'] = 'supervisão ativa';
$string['setup_provide_access_camera'] = 'Permitir acesso à câmera';
$string['setup-additional-collector-title'] = 'Quase terminando';
$string['setup-additional-collector-description'] = 'Agora, por favor, conceda acesso à sua tela';
$string['setup_provide_access_screen'] = 'Permitir acesso à tela';
$string['setup_camera_error_title'] = 'Falha no acesso à câmera';
$string['setup_camera_error_desc'] = 'Para ativar a supervisão da câmera, você precisa permitir acesso à sua câmera. Por favor, altere as configurações de acesso para sua câmera.';
$string['setup_screen_error_title'] = 'Falha no acesso à tela';
$string['setup_screen_error_desc'] = 'Para ativar a gravação da tela, você precisa permitir acesso à sua tela. Certifique-se também de que não recusou a gravação de tela nas suas preferências de sistema.';
$string['setup_screen_area_error_title'] = 'Área da tela selecionada incorretamente';
$string['setup_screen_area_error_desc'] = 'Por favor, tente novamente e certifique-se de selecionar <strong>toda a tela</strong> para compartilhar.';
$string['setup_not_supported_error_title'] = 'Dispositivo não suportado';
$string['setup_not_supported_error_desc'] = 'Desculpe, seu dispositivo não suporta a supervisão de câmera/tela. Por favor, escolha outro dispositivo para realizar o quiz';
$string['setup_finish_title'] = 'O que você está vendo';
$string['setup_finish_yourself'] = 'você mesmo';
$string['setup_finish_your_screen'] = 'sua tela';
$string['setup_finish_tick_box'] = 'Marque a caixa abaixo para dar seu consentimento:';
$string['setup_finish_consent_start'] = 'Eu dou meu consentimento para gravar';
$string['setup_finish_consent_myself'] = 'a mim mesmo';
$string['setup_finish_consent_my_screen'] = 'minha tela';
$string['setup_finish_consent_end'] = 'processar e armazenar imagens e compartilhá-las com meu professor.';
$string['setup_consent_to_start_quiz'] = 'Para começar, você precisa conceder acesso a';
$string['setup_consent_snapshots_from'] = 'Capturas de tela de';
$string['setup_consent_snapshots_will_taken'] = 'serão tiradas durante a sua tentativa';
$string['setup_consent_provided_report'] = 'Um relatório será exibido para o seu professor após você concluir sua tentativa de quiz';
$string['setup_required_error'] = 'Você deve completar a configuração antes de iniciar o quiz';
$string['setup_retry'] = 'Tentar novamente';
$string['report_link_caption'] = 'Ver relatório de supervisão | Quilgo<sup>®</sup>';
$string['report_detail_title'] = 'Relatório de Supervisão';
$string['report_error'] = 'Houve um erro ao obter o relatório de supervisão. Por favor, tente novamente mais tarde';
$string['report_notready'] = 'Seu relatório de supervisão ainda não está disponível. Por favor, aguarde mais um pouco.';
$string['report_expired'] = 'As imagens do relatório foram removidas do sistema devido ao término da validade';
$string['report_proctoring_methods'] = 'Métodos de supervisão:';
$string['report_face_presence'] = 'Presença facial:';
$string['report_left_test'] = 'Foco:';
$string['report_suspicious_screenshots'] = 'Capturas de tela suspeitas:';
$string['report_suspicious_caption'] = '{$a} suspeito';
$string['report_focus_good'] = 'Bom';
$string['report_focus_not_good'] = 'Deixou o teste {$a} vezes';
$string['report_setting_focus'] = 'Foco';
$string['report_setting_camera'] = 'Câmera';
$string['report_setting_screen'] = 'Tela';
$string['report_preview_info'] = "Apenas o <strong>primeiro minuto</strong> desta tentativa foi rastreado, pois é um <strong>teste de pré-visualização</strong>. Seu <strong>teste de aluno</strong> será <strong>totalmente rastreado</strong>";
$string['report_expires_in'] = 'Este relatório expirará em {$a} dias e as imagens serão removidas do sistema';
$string['report_camera_tracking'] = 'Supervisão da câmera:';
$string['report_screen_tracking'] = 'Supervisão da tela:';
$string['report_preview_title'] = 'Pré-visualização';
$string['report_preview_time'] = 'Tempo:';
$string['report_preview_faces_detected'] = ' | Rostos detectados: {$a}';
$string['report_preview_page_unfocused'] = ' | Desfocado';
$string['report_table_header_email'] = 'Email';
$string['report_table_header_name'] = 'Nome';
$string['report_table_header_attempt'] = 'Tentativa #';
$string['report_table_header_score'] = 'Pontuação';
$string['report_table_header_timefinish'] = 'Concluído';
$string['report_table_header_time_taken'] = 'Duração';
$string['report_table_header_proctoring_report'] = 'Relatório de Supervisão';
$string['report_table_header_attempt_results'] = 'Resultados da Tentativa';
$string['report_table_row_view_report'] = 'Ver relatório';
$string['report_table_row_review_attempt'] = 'Revisar tentativa';
$string['report_table_row_overdue'] = 'Atrasado: {$a}';
$string['report_table_row_notyetgraded'] = 'Ainda não avaliado';
$string['report_empty'] = 'A supervisão agora está ativa. Os resultados aparecerão aqui depois que pelo menos uma tentativa de quiz for realizada.';
$string['config_title'] = 'Configuração da API de Supervisão Quilgo';
$string['config_warning_not_active_yet'] = 'Seu plugin de Supervisão Quilgo ainda não está ativo. Isso ocorre porque o seu site não foi registrado com sucesso na Supervisão Quilgo durante a instalação do plugin. Você pode tentar registrar novamente clicando em "Registrar meu site" abaixo.';
$string['config_info_active'] = 'Este plugin funciona como mágica, não é necessária nenhuma configuração. Entre em contato conosco em <a href="mailto:hello@quilgo.com">hello@quilgo.com</a> se você tiver perguntas ou precisar de ajuda.';
$string['config_register'] = 'Registrar meu site';
$string['config_success_register'] = 'Seu site foi registrado com sucesso';
$string['config_failed_register'] = 'Houve um problema ao tentar registrar o seu site. Por favor, tente novamente mais tarde';
$string['config_api_token'] = 'API TOKEN';
$string['config_client_token'] = 'CLIENT TOKEN';
$string['privacy:metadata:quizaccess_quilgo_settings'] = 'O rastreamento da câmera está ativado ou desativado.';
$string['privacy:metadata:quizaccess_quilgo_settings:quizid'] = 'Um ID de um questionário que usa supervisão.';
$string['privacy:metadata:quizaccess_quilgo_settings:camera_enabled'] = 'O rastreamento da câmera está ativado ou desativado.';
$string['privacy:metadata:quizaccess_quilgo_settings:screen_enabled'] = 'O rastreamento de tela ativado ou desativado.';
$string['privacy:metadata:quizaccess_quilgo_settings:force_enabled'] = 'O rastreamento de força ativado ou desativado.';
$string['privacy:metadata:quizaccess_quilgo_reports'] = 'Informações sobre a sessão de supervisão da tentativa de teste do usuário.';
$string['privacy:metadata:quizaccess_quilgo_reports:attemptid'] = 'O ID da tentativa de teste do usuário.';
$string['privacy:metadata:quizaccess_quilgo_reports:plasmsessionid'] = 'O ID da sessão de supervisão.';
$string['privacy:metadata:quizaccess_quilgo_reports:camera_enabled'] = 'O status de rastreamento da câmera é ativado ou desativado quando um usuário responde a um teste.';
$string['privacy:metadata:quizaccess_quilgo_reports:screen_enabled'] = 'O status de rastreamento de tela ativado ou desativado quando um usuário tenta responder um teste.';
$string['privacy:metadata:quizaccess_quilgo_reports:force_enabled'] = 'O status de rastreamento forçado ativado ou desativado quando um usuário tenta responder um teste.';
$string['privacy:metadata:quizaccess_quilgo_reports:error_reason'] = 'A descrição do erro se houver um erro durante a geração de um relatório de supervisão quando o usuário terminar a tentativa de um teste.';
$string['privacy:metadata:quizaccess_quilgo_proctoring'] = 'Este plugin envia dados externamente ao Quilgo para relatório de supervisão.';
$string['privacy:metadata:quizaccess_quilgo_proctoring:images'] = 'Imagens capturadas de uma câmera ou tela durante uma tentativa de teste.';
$string['privacy:metadata:quizaccess_quilgo_proctoring:focuses'] = 'Focar ou desfocar o evento da janela a durante a tentativa de teste.';
$string['privacy:export:quizaccess_quilgo_settings'] = 'Configurações de supervisão do Quilgo';
$string['privacy:export:quizaccess_quilgo_settings:camera_disabled'] = 'Rastreamento de câmera desativado';
$string['privacy:export:quizaccess_quilgo_settings:camera_enabled'] = 'Rastreamento de câmera ativado';
$string['privacy:export:quizaccess_quilgo_settings:screen_disabled'] = 'Rastreamento de tela desativado';
$string['privacy:export:quizaccess_quilgo_settings:screen_enabled'] = 'Rastreamento de tela ativado';
$string['privacy:export:quizaccess_quilgo_settings:force_disabled'] = 'Forçar rastreamento desativado';
$string['privacy:export:quizaccess_quilgo_settings:force_enabled'] = 'Forçar rastreamento ativado';
$string['privacy:export:quizaccess_quilgo_reports'] = 'Relatório de supervisão Quilgo';
