<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Vietnamese strings.
 * @package     quizaccess_quilgo
 * @copyright   2023 Native Platform Ltd <hello@quilgo.com>
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['pluginname'] = 'Giám Sát Quilgo';
$string['setting_group'] = '<strong>Giám Sát Quilgo<sup>®</sup></strong>';
$string['plasm_focus'] = 'Giám sát tập trung';
$string['plasm_focus_help'] = 'Xem số lần người tham gia bài kiểm tra rời bỏ bài quiz để chuyển sang tab hoặc ứng dụng khác';
$string['plasm_camera'] = 'Giám sát camera';
$string['plasm_camera_help'] = 'Đảm bảo rằng người trả lời không rời khỏi chỗ ngồi của họ cho đến khi bài quiz hoàn thành';
$string['plasm_screen'] = 'Giám sát màn hình';
$string['plasm_screen_help'] = 'Tự động ghi lại màn hình và hoạt động đáng ngờ của người trả lời với chất lượng cao để ngăn chặn hành vi không công bằng';
$string['plasm_force'] = 'Giám sát bắt buộc';
$string['plasm_force_help'] = 'Yêu cầu phương pháp giám sát được chọn để thử làm quiz';
$string['setup_camera_hint'] = 'camera';
$string['setup_screen_hint'] = 'màn hình';
$string['setup_connection_hint'] = 'và';
$string['setup_tracking_enabled_hint'] = 'giám sát được kích hoạt';
$string['setup_provide_access_camera'] = 'Cho phép truy cập camera';
$string['setup-additional-collector-title'] = 'Gần hoàn tất';
$string['setup-additional-collector-description'] = 'Bây giờ, vui lòng cung cấp quyền truy cập vào màn hình của bạn';
$string['setup_provide_access_screen'] = 'Cho phép truy cập màn hình';
$string['setup_camera_error_title'] = 'Lỗi truy cập camera';
$string['setup_camera_error_desc'] = 'Để kích hoạt giám sát camera, bạn cần cho phép truy cập vào camera của mình. Vui lòng thay đổi cài đặt truy cập cho camera của bạn.';
$string['setup_screen_error_title'] = 'Lỗi truy cập màn hình';
$string['setup_screen_error_desc'] = 'Để kích hoạt ghi màn hình, bạn cần cho phép truy cập vào màn hình của mình. Hãy chắc chắn rằng bạn không từ chối ghi màn hình trong tùy chọn hệ thống của bạn.';
$string['setup_screen_area_error_title'] = 'Lựa chọn khu vực màn hình không chính xác';
$string['setup_screen_area_error_desc'] = 'Vui lòng thử lại và chắc chắn rằng bạn đã chọn <strong>toàn bộ màn hình</strong> để chia sẻ.';
$string['setup_not_supported_error_title'] = 'Thiết bị không được hỗ trợ';
$string['setup_not_supported_error_desc'] = 'Rất tiếc, thiết bị của bạn không hỗ trợ giám sát camera/màn hình. Vui lòng chọn một thiết bị khác để thực hiện quiz';
$string['setup_finish_title'] = 'Bạn có thấy gì';
$string['setup_finish_yourself'] = 'bản thân bạn';
$string['setup_finish_your_screen'] = 'màn hình của bạn';
$string['setup_finish_tick_box'] = 'Đánh dấu vào ô bên dưới để đồng ý:';
$string['setup_finish_consent_start'] = 'Tôi đồng ý cho ghi lại';
$string['setup_finish_consent_myself'] = 'bản thân mình';
$string['setup_finish_consent_my_screen'] = 'màn hình của mình';
$string['setup_finish_consent_end'] = 'xử lý và lưu trữ hình ảnh và chia sẻ chúng với giáo viên của tôi.';
$string['setup_consent_to_start_quiz'] = 'Để bắt đầu, bạn cần cung cấp quyền truy cập vào';
$string['setup_consent_snapshots_from'] = 'Ảnh chụp từ';
$string['setup_consent_snapshots_will_taken'] = 'sẽ được chụp trong quá trình bạn thử nghiệm';
$string['setup_consent_provided_report'] = 'Báo cáo sẽ được hiển thị cho giáo viên của bạn sau khi bạn hoàn thành thử nghiệm quiz của mình';
$string['setup_required_error'] = 'Bạn phải hoàn thành thiết lập trước khi bắt đầu quiz';
$string['setup_retry'] = 'Thử lại';
$string['report_link_caption'] = 'Xem báo cáo giám sát | Quilgo<sup>®</sup>';
$string['report_detail_title'] = 'Báo cáo Giám Sát';
$string['report_error'] = 'Có lỗi xảy ra khi lấy báo cáo giám sát. Vui lòng thử lại sau';
$string['report_notready'] = 'Báo cáo giám sát của bạn chưa sẵn sàng. Vui lòng đợi thêm một chút nữa.';
$string['report_expired'] = 'Hình ảnh từ báo cáo đã được xoá khỏi hệ thống do hết hạn';
$string['report_proctoring_methods'] = 'Phương pháp giám sát:';
$string['report_face_presence'] = 'Sự hiện diện của khuôn mặt:';
$string['report_left_test'] = 'Tập trung:';
$string['report_suspicious_screenshots'] = 'Ảnh chụp màn hình:';
$string['report_suspicious_caption'] = '{$a} nghi ngờ';
$string['report_focus_good'] = 'Tốt';
$string['report_focus_not_good'] = 'Rời bỏ bài kiểm tra {$a} lần';
$string['report_setting_focus'] = 'Tập trung';
$string['report_setting_camera'] = 'Camera';
$string['report_setting_screen'] = 'Màn hình';
$string['report_preview_info'] = "Chỉ <strong>phút đầu tiên</strong> của lần thử này được theo dõi vì đây là một <strong>lần thử xem trước</strong>. <strong>Lần thử của học sinh</strong> bạn sẽ được <strong>theo dõi đầy đủ</strong>";
$string['report_expires_in'] = 'Báo cáo này sẽ hết hạn trong {$a} ngày và hình ảnh sẽ được xoá khỏi hệ thống';
$string['report_camera_tracking'] = 'Giám sát camera:';
$string['report_screen_tracking'] = 'Giám sát màn hình:';
$string['report_preview_title'] = 'Xem trước';
$string['report_preview_time'] = 'Thời gian:';
$string['report_preview_faces_detected'] = ' | Khuôn mặt được phát hiện: {$a}';
$string['report_preview_page_unfocused'] = ' | Không tập trung';
$string['report_table_header_email'] = 'Email';
$string['report_table_header_name'] = 'Tên';
$string['report_table_header_attempt'] = 'Lần thử #';
$string['report_table_header_score'] = 'Điểm';
$string['report_table_header_timefinish'] = 'Hoàn thành';
$string['report_table_header_time_taken'] = 'Thời gian thực hiện';
$string['report_table_header_proctoring_report'] = 'Báo cáo Giám Sát';
$string['report_table_header_attempt_results'] = 'Kết quả Lần Thử';
$string['report_table_row_view_report'] = 'Xem báo cáo';
$string['report_table_row_review_attempt'] = 'Xem lại lần thử';
$string['report_table_row_overdue'] = 'Quá hạn: {$a}';
$string['report_table_row_notyetgraded'] = 'Chưa được đánh giá';
$string['report_empty'] = 'Giám sát hiện đã được kích hoạt. Kết quả sẽ xuất hiện tại đây sau khi ít nhất một lần thử quiz được thực hiện.';
$string['config_title'] = 'Cấu hình API Giám Sát Quilgo';
$string['config_warning_not_active_yet'] = 'Plugin Giám Sát Quilgo của bạn chưa được kích hoạt. Điều này là do trang web của bạn không đăng ký thành công với Giám Sát Quilgo trong quá trình cài đặt plugin. Bạn có thể thử đăng ký lại bằng cách nhấp vào "Đăng ký trang web của tôi" bên dưới.';
$string['config_info_active'] = 'Plugin này hoạt động như phép màu, không cần cấu hình. Liên hệ với chúng tôi tại <a href="mailto:hello@quilgo.com">hello@quilgo.com</a> nếu bạn có câu hỏi hoặc cần hỗ trợ.';
$string['config_register'] = 'Đăng ký trang web của tôi';
$string['config_success_register'] = 'Trang web của bạn đã được đăng ký thành công';
$string['config_failed_register'] = 'Có lỗi xảy ra khi cố gắng đăng ký trang web của bạn. Vui lòng thử lại sau';
$string['config_api_token'] = 'API TOKEN';
$string['config_client_token'] = 'CLIENT TOKEN';
$string['privacy:metadata:quizaccess_quilgo_settings'] = 'Thông tin về cài đặt giám sát của bài kiểm tra.';
$string['privacy:metadata:quizaccess_quilgo_settings:quizid'] = 'ID của bài kiểm tra sử dụng giám thị.';
$string['privacy:metadata:quizaccess_quilgo_settings:camera_enabled'] = 'Tính năng theo dõi camera được bật hoặc tắt.';
$string['privacy:metadata:quizaccess_quilgo_settings:screen_enabled'] = 'Tính năng theo dõi màn hình được bật hoặc tắt.';
$string['privacy:metadata:quizaccess_quilgo_settings:force_enabled'] = 'Tính năng theo dõi lực được bật hoặc tắt.';
$string['privacy:metadata:quizaccess_quilgo_reports'] = 'Thông tin về phiên giám sát của bài kiểm tra của người dùng.';
$string['privacy:metadata:quizaccess_quilgo_reports:attemptid'] = 'ID của bài kiểm tra của người dùng.';
$string['privacy:metadata:quizaccess_quilgo_reports:plasmsessionid'] = 'ID của phiên giám sát.';
$string['privacy:metadata:quizaccess_quilgo_reports:camera_enabled'] = 'Trạng thái theo dõi của camera được bật hoặc tắt khi người dùng thực hiện bài kiểm tra.';
$string['privacy:metadata:quizaccess_quilgo_reports:screen_enabled'] = 'Trạng thái theo dõi màn hình được bật hoặc tắt khi người dùng thực hiện bài kiểm tra.';
$string['privacy:metadata:quizaccess_quilgo_reports:force_enabled'] = 'Trạng thái theo dõi lực được bật hoặc tắt khi người dùng thực hiện bài kiểm tra.';
$string['privacy:metadata:quizaccess_quilgo_reports:error_reason'] = 'Mô tả lỗi nếu có lỗi trong quá trình tạo báo cáo giám sát khi người dùng hoàn thành bài kiểm tra.';
$string['privacy:metadata:quizaccess_quilgo_proctoring'] = 'Plugin này gửi dữ liệu ra bên ngoài tới Quilgo để giám sát báo cáo.';
$string['privacy:metadata:quizaccess_quilgo_proctoring:images'] = 'Hình ảnh được chụp từ máy ảnh hoặc màn hình trong khi làm bài kiểm tra.';
$string['privacy:metadata:quizaccess_quilgo_proctoring:focuses'] = 'Sự kiện cửa sổ tập trung hoặc không tập trung trong quá trình làm bài kiểm tra.';
$string['privacy:export:quizaccess_quilgo_settings'] = 'Cài đặt giám sát Quilgo';
$string['privacy:export:quizaccess_quilgo_settings:camera_disabled'] = 'Đã tắt tính năng theo dõi của máy ảnh';
$string['privacy:export:quizaccess_quilgo_settings:camera_enabled'] = 'Đã bật theo dõi camera';
$string['privacy:export:quizaccess_quilgo_settings:screen_disabled'] = 'Theo dõi màn hình bị vô hiệu hóa';
$string['privacy:export:quizaccess_quilgo_settings:screen_enabled'] = 'Đã bật tính năng theo dõi màn hình';
$string['privacy:export:quizaccess_quilgo_settings:force_disabled'] = 'Theo dõi lực lượng bị vô hiệu hóa';
$string['privacy:export:quizaccess_quilgo_settings:force_enabled'] = 'Đã bật theo dõi lực lượng';
$string['privacy:export:quizaccess_quilgo_reports'] = 'Báo cáo giám sát Quilgo';
