<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Add plugin administration link.
 * @package     quizaccess_quilgo
 * @copyright   2023 Native Platform Ltd <hello@quilgo.com>
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

require_once($CFG->dirroot. '/mod/quiz/accessrule/quilgo/lib.php');

if ($hassiteconfig) {
    // Hide default setting menu.
    $settings = new admin_settingpage('quizaccess_quilgo_settings', 'asdad', 'moodle/site:config', true);

    $apiconfigurl = new moodle_url(API_SETTINGS_PATH);
    $apiconfigpage = new admin_externalpage(
        'quizaccess_quilgo_settings',
        get_string('config_title', 'quizaccess_quilgo'),
        $apiconfigurl->out(false),
    );
    $ADMIN->add('modsettingsquizcat', $apiconfigpage);
}
